{
  "arch": "aarch64",
  "build": "h7f4e536_1",
  "build_number": 1,
  "depends": [
    "libgcc-ng >=12",
    "libstdcxx-ng >=12",
    "libzlib >=1.2.13,<2.0a0"
  ],
  "license": "MIT",
  "name": "mbg",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1720709185161,
  "version": "1.0.16"
}